{
  "url": "https://www.amazon.fr/dp/B0CXHM5RY2",
  "asin": "B0CXHM5RY2",
  "titre": "UGREEN Nexode 200W Batterie Externe 25000mAh Power Bank USB C 140W 3 Ports Charge Rapide PD 3.1 Chargeur Portable Écran TFT Compatible avec iPhone 17 16 15 14 Plus Pro Max Galaxy S25 S24 MacBook iPad",
  "url_image_principale": "https://m.media-amazon.com/images/I/61TdGOA-h9L._AC_SY741_.jpg",
  "prix_actuel": 89.99,
  "prix_conseille": 129.99,
  "prix_min_30j": null,
  "prix_conseille_reduction": -31,
  "prix_min_30j_reduction": null,
  "etat_stock": "En stock",
  "en_stock": true,
  "note": 4.5,
  "nombre_avis": 1888,
  "choix_amazon": null,
  "offre_limitee": null,
  "prime": null,
  "exclusivite_amazon": null,
  "a_propos": [
    "[ 200W Charge Super Rapide ] Cette batterie externe charge rapide prend en charge une puissance totale allant jusqu'à 200W tout en chargeant rapidement plusieurs appareils en même temps. Le port USB-C1 offre une puissance maximale de 140W et le port USB-C2 offre une puissance maximale de 100W. En connectant un chargeur (Non Inclus) supérieur à 65W, elle peut être complètement chargée en 2,5 heures.",
    "[ 25000mAh Grande Capacité ] Ce power bank d'une grande capacité de 25000mAh vous permet de recharger complètement iPhone 17 jusqu'à 4.7 fois, MacBook Air 13'' jusqu'à 1.3 fois. C'est idéal pour les voyages d'affaires, le camping, ou les autres activités de plein air, vous n'avez plus à vous soucier du manque de batterie de vos appareils.",
    "[ Durable et Sécurisé ] Avec de multiples protections, la capacité de cette batterie de secours reste supérieure à 80% après 1000 cycles de charge et de décharge, ce qui lui confère une grande longévité. Le système intégré Ugreen Thermal Guard surveille la température en temps réel, distribuant intelligemment le courant approprié aux appareils pour une charge complète et sécurisée.",
    "[ TFT Écran Intelligent ] Grâce à l'écran intelligent TFT, vous pouvez connaître en temps réel le niveau de la batterie, le courant et la tension en temps réel, la puissance des différentes interfaces et d'autres informations, ce qui démontre le charme de la technologie. Par rapport à un écran LCD, le contenu de l'écran TFT est plus délicat et les couleurs sont plus riches.",
    "[ Compatibilité Étendue ] La batterie externe USB C est compatible avec iPhone 17/ iPhone 17 Air/ iPhone 17 Pro/ iPhone 17 Pro Max, séries iPhone 16/15/14/13/12, séries Galaxy S25/S24/S23/S22/S21, séries Pixel 10/9/8/7, MacBook Pro/Air, iPad Pro/Air/mini, Galaxy Tab S10/S9/S8, AirPods, iWatch, etc."
  ],
  "description": null,
  "carateristique": {
    "Poids de l'article": "‎510 g",
    "Dimensions du produit (L x l x h)": "‎15,5 x 5,4 x 5 cm; 510 grammes",
    "Pile(s) / Batterie(s) :": "‎5 Lithium-polymère - incluse(s)",
    "Numéro du modèle de l'article": "‎35525",
    "Caractéristiques spéciales": "‎Charge rapide",
    "Autres fonctionnalités d'affichage": "‎CE",
    "Couleur du modèle": "‎Gris",
    "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées"
  },
  "details": {
    "Poids de l'article": "‎510 g",
    "Dimensions du produit (L x l x h)": "‎15,5 x 5,4 x 5 cm; 510 grammes",
    "Pile(s) / Batterie(s) :": "‎5 Lithium-polymère - incluse(s)",
    "Numéro du modèle de l'article": "‎35525",
    "Caractéristiques spéciales": "‎Charge rapide",
    "Autres fonctionnalités d'affichage": "‎CE",
    "Couleur du modèle": "‎Gris",
    "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
    "ASIN": "B0CXHM5RY2",
    "Moyenne des commentaires client": "4,5 4,5 sur 5 étoiles (1 888) 4,5 sur 5 étoiles",
    "Classement des meilleures ventes d'Amazon": "2 677 en High-Tech ( Voir les 100 premiers en High-Tech ) 88 en Blocs d'alimentation portatifs pour téléphone portable",
    "Date de mise en ligne sur Amazon.fr": "8 mars 2024"
  },
  "categorie_amazon": "High-Tech > Téléphones portables et accessoires > Accessoires téléphones portables > Chargeurs > Batteries externes",
  "debug_files": {
    "screenshot": "/app/backend/app/samples/debug/17_20260205_035759_capture.png",
    "html": "/app/backend/app/samples/debug/17_20260205_035759_capture.html"
  }
}